@charset "utf-8";
/* CSS Document */

* {  /* This keeps padding from increasing max-width */
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

body {
	font-family: Arial, sans-serif;
	background: white;
}

p {
	text-align: justify;
    text-justify: inter-word;
}

header {
	z-index: 1000; /* Make sure header is always in front */
	top: 0;
	left: 0;
	max-width: 1000px;
	margin: auto;
	background-color: #2A2A2A;
	padding: 0;
}

.header-banner {
	width: 100%;
}

.kansix {
/*	position: relative;  7/8 */
	margin: 0 auto;
	max-width: 1000px;
	overflow: auto;
/*	border: solid #2a2a2a thick; */
	display: block;
/*	height: 54vw;*/
/*	background-color: #a2f92f; */
}
.kansix-content {
	font-family: 'acumin-pro-extra-condensed', sans-serif;
	color: #444;
/*	position: absolute; 7/7 */
	z-index: 200;
/*	padding-top: 4em; */
	top: 0;
	bottom: 0;
	width: 100%;
/*	border: solid #2a2a2a thin; */
	display:block;
}
h1 {
	color: #222;
}

h2 {
	color: #222;
}

@media screen and (max-width:25em) {
	.inset-fix {
		font-size: 65%;
	}
}

@media screen and (min-width:24.99em) {
	.inset-fix {
		font-size: 100%;
	}
}

.inset {
/*	position:relative; */
	float: right;
	background-color: #CCC;
	width:30%;
	padding: 1em 1em 1em;
	border: solid #2a2a2a thin;

	/* Chrome, Safari */
	-webkit-box-shadow: 5px 5px 15px #333;

	/* Firefox */
	-moz-box-shadow: 5px 5px 15px #333;

	/* Standard syntax */
	box-shadow: 5px 5px 15px #333;

}

.main-content {
/*	background-color: #F0F0F0; Don't have anything useful yet.*/
/*	position: relative;
	float: left;*/
	width:70%;
	padding: 0em 1em;
}

.subpage-content {
/*	background-color: #F0F0F0; Don't have anything useful yet.*/
/*	position: relative;
	float: left;*/
	width:70%;
	padding: 1em 3em 1em 1em;
/*	display: inline-block; */
}

.kansix-separator {
/*	background-color: #F0F0F0; Don't have anything useful yet.*/
/*	position: relative;
	float: left;*/
	width:100%;
	padding: 1em 1em 1em 1em;
/*	display: inline-block; */
}

.author-picture {
	float: right;
	width: 30%;
	padding: 1em 1em 1em;
/*	border: solid #2a2a2a thick; */
	
}

/* Menus */
.kansix-nav {
	position: relative;
/*	float: right; */
	z-index: 400;
	top: 0;
	left: 0;
	display: block; /* !important; */
	width: 100%;
	max-width: 1000px;
	padding: 0.75em 1% .75em 0em;
	opacity: .95;
	background: #1E1C1C;
}
.kansix-nav ul {
	list-style-type: none;
	margin: 0;
	text-align: right;
}
.kansix-nav ul li {
	display: inline-block;
	margin-bottom: 0;
	margin-left: 5%;
}
.kansix-nav ul li a {
	font-size: .85em;
	padding-bottom: .5em;
	text-decoration: none;
	letter-spacing: .15em;
	text-transform: uppercase;
	color: #fff;
	-webkit-transition: color .3s;
	transition: color .3s;
}
.kansix-nav ul li a:hover {
	outline: none;
	border-bottom: 1px solid white;
}
